# Type alias AsObject

AsObject: {
extraDataMap: [string, string][];
ownerPubKeyBytes: Uint8Array | string;
prefixedSealedAndSignedMessage?: PrefixedSealedAndSignedMessage.AsObject;
senderPubKeyForAddOperationBytes: Uint8Array | string;
}

#### Type declaration

- ##### extraDataMap: [string, string][]

- ##### ownerPubKeyBytes: Uint8Array | string

- ##### `Optional` prefixedSealedAndSignedMessage?: PrefixedSealedAndSignedMessage.AsObject

- ##### senderPubKeyForAddOperationBytes: Uint8Array | string

- Defined in src/protobuf/pb_pb.d.ts:2749

Generated using TypeDoc